body {
        background-color: #FAEDD1;
        color: #660000;
}

body.new {
        background-color: #FAEDD1;
        color: #660000;
        background-image: url("../images/materialien14-15.jpg");
        background-position: center bottom;
}

/* body, h3, h6 {
        color: #330000;
}  */

td, th, h1, h2, h4, h5 {
  color: #660000;
}

a {
        color: #003366;
}

div.button {
        background-color: #999999;
        height: 20px;
        width: 100px;
        text-align: right;
}
div.red {
        color: red;
        font-weight: bold;
}
span.red {
        color: red;
        font-weight: bold;
}
table.new {
        background-image: url(../images/beige.jpg);
}
table.yellow {
         background-color: #FFFF99;
}
table.yellowNew {
         background-color: #FFFF99;
         background-image: url(../images/yellow.gif);
}
p.achtung {
         color: red;
         font-weight: bold;
}